Bug 1555668 - ck: FTBFS in F28
Summary: ck: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ck
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:28 UTC by Fedora Release Engineering
Modified: 2018-08-04 21:45 UTC (History)
1 user (show)

Fixed In Version: ck-0.6.0-5.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-04 21:45:17 UTC
Type: ---


Attachments (Terms of Use)
build.log (224.88 KB, text/plain)
2018-05-28 12:06 UTC, Fedora Release Engineering
no flags Details
root.log (68.18 KB, text/plain)
2018-05-28 12:06 UTC, Fedora Release Engineering
no flags Details
state.log (599 bytes, text/plain)
2018-05-28 12:06 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 19:28:00 UTC
Your package ck failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24773419

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 12:06:01 UTC
Created attachment 1443159 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 12:06:09 UTC
Created attachment 1443160 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 12:06:13 UTC
Created attachment 1443161 [details]
state.log

Comment 4 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:07:20 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 5 Honza Horak 2018-07-17 07:44:29 UTC
Working on it now.

Comment 6 Fedora Update System 2018-07-17 08:54:13 UTC
ck-0.6.0-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bfe7b6542f

Comment 7 Fedora Update System 2018-07-19 20:18:28 UTC
ck-0.6.0-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bfe7b6542f

Comment 8 Fedora Update System 2018-08-04 21:45:17 UTC
ck-0.6.0-5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.